@charset "gb2312";

.main td.newCell01 {
 padding-left: 0;
}

.main td.newCell02 {
 width: 505px;
 padding-left: 0;
}

h1 {
 margin: 0;
 padding: 0 0 0 5px;
 border-bottom: 1px solid #ababab;
}

div.infoBox01 {
 width: 505px;
 padding: 10px 0 0 0;
}

div.infoBox01 p {
 margin: 0;
 padding: 0 0 0.5em 30px;
}

div.infoBox01 p.txtType01 {
 padding: 0 0 1.5em 30px;
}

div.infoBox01 p.txtType02 {
 font-weight: bold;
}

div.infoBox02 {
 padding: 1em 0 1.5em 30px;
}

.main td #listContact01 td {
 padding: 0;
}
